package Kirjalista;


/**
 * Liimaa kirjan ja genren yhteen id:n perusteella
 */
public class KirjanGenre {
    private int kirjaId;
    private int genreId;
    
    
    /**
     * Luo olion
     * @param kirja Kirja
     * @param genre Genre
     */
    public KirjanGenre(Kirja kirja, Genre genre) {
        this.kirjaId = kirja.getId();
        this.genreId = genre.getId();
    }
    
    
    /**
     * Palauttaa kirjan id:n
     * @return Kirjan id
     */
    public int getKirjaId() {
        return this.kirjaId;
    }
    
    
    
    /**
     * Palauttaa genren id:n
     * @return Genren id
     */
    public int getGenreId() {
        return this.genreId;
    }
}


